program rpvisual;  

uses
  Forms,
  main in '..\..\Common\MainForm\main.pas' {Form1},
  DataMod in '..\..\Common\DataMod.pas' {dm: TDataModule};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Система визуализации VisScada';
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(Tdm, dm);
  Application.Run;
end.
